/*

    Criado por Paulo Brandeburski
    https://www.cliqueti.com.br
    paulo@cliqueti.com.br

*/


/* MEU RESET -  MY RESET */
* {margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; list-style: none; font-family: "Trebuchet MS", sans-serif; font-size: 16px; }
html, body {height: 100%;}

/* VARIAVEIS - VARIABLES */
:root {
    --font-small: 0.875em;
    --font-normal: 1em;
    --font-medium: 1.2em;
    --font-large: 1.4em;

    --primary-color: #607D8B;
    --dark-primary-color: #455A64;
    --light-primary-color: #CFD8DC;

    --primary-text: #212121;
    --secondary-text: #757575;

    --divider-color: #BDBDBD;
    --icons-color: #FFFFFF;
    --accent-color: #9E9E9E;

    --gradient: linear-gradient(to bottom, var(--primary-color) 20%, var(--dark-primary-color) 100%);
    --gradient-body: linear-gradient(to bottom, rgba(96,125,139, 0.5), rgba(69,90,100,0.5));
    --border-radius: 5px;
    --border: 1px solid var(--divider-color);
    --shadow-box: 0px 2px 8px rgba(0,0,0,0.5);
}

/* INÍCIO - START */
body {background: var(--gradient-body), url('https://localhost/sip/assets/custom/img/background-login.png');}
.container {width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
.box-login {width: 350px; padding: 20px; background-color: var(--light-primary-color); box-shadow: var(--shadow-box);}
/*.box-login:last-child{margin-left: 100px;}*/
.box-login h1 {margin-bottom: 20px; text-align: center; font-size: var(--font-medium); color: var(--secondary-text);}
input, button {width: 100%; margin-bottom: 20px; padding: 8px; border: var(--border); border-radius: var(--border-radius);}
button {background: var(--gradient); color: var(--icons-color);}
